• Najnowsze pytania
  • Bez odpowiedzi
  • Zadaj pytanie
  • Kategorie
  • Tagi
  • Zdobyte punkty
  • Ekipa ninja
  • IRC
  • FAQ
  • Regulamin
  • Książki warte uwagi

question-closed Problem z kartą WIFI na dystrybucji linuxa elementary os

0 głosów
109 wizyt
pytanie zadane 4 lutego w Systemy operacyjne, programy przez chmieluziomal Początkujący (290 p.)
zamknięte 5 lutego przez chmieluziomal

Cześć, wiele razy próbowałem się już przesiąść z Windowsa na Linuxa, ale za każdym razem Linux odstraszaszal mnie wiecznymi problemami. Tym razem postanowiłem, że mimo wszystko, zmienię system i jakoś poradzę sobie ze wszystki błędami. I co Linux dał mi na przywitanie? Nie działającą kartę WIFI na usb, a konkretnie model Netia WF2190. Pierwsze co mi przyszło na myśl to zainstalowanie sterowników ze strony producenta. Postąpiłem zgodnie z poleceniami, pobrałem archwium ZIP, wypakowałem je w terminalu, a następnie odpaliłem plik install.sh, no i oczywiście jak to na naszym kochanym Linuksie musiało pójść coś nie tak. Moim oczom ukazał się błąd, tyle, że do odczytania w jakimś pliku a, że jestem kompletnie zielony w pingwinku to nie wiem gdzie go znaleźć. Być może jest to błąd spowodowany, tym, że moją dystrybucją jest Elementary OS, a to są sterowniki do UBUNTU, jednakże z tego co mi wiadomo to Elementary OS, to taka odmiana Ubuntu, więc wszystko powinno śmigać. Jeśli jednak się mylę, czy jest jakiś inny sposób na zainstalowaniu tych sterowników lub rozwiązanie problemu? smiley

komentarz zamknięcia: Sam rozwiązałem problem
2
komentarz 4 lutego przez mokrowski VIP (111,040 p.)
1. Elementary OS to Ubuntu 18.04 LTS z innym środowiskiem graficznym.

2. Spodziewasz się że ktoś będzie posiadał tę dystrybucję, kartę sieciową którą podałeś oraz ściągnie sterowniki i zreplikuje błąd którego nie raczyłeś wkleić (zapewne brak kompilatora lub narzędzi dkms). Z takiej jakości pytaniem, polecam zajrzeć tu (może bezpośrednio do cennika): http://www.wrozbita-maciej.pl/cennik
komentarz 5 lutego przez j23 VIP (105,900 p.)

wypakowałem je w terminalu, a następnie odpaliłem plik install.sh

Dałeś skryptowi prawo do uruchamiania?

3 odpowiedzi

+1 głos
odpowiedź 4 lutego przez Mistrz Yoda Mądrala (5,430 p.)
Skoro błąd jest do odczytania "w jakimś pliku", to znaczy, że tam masz dokładnie opisane, co jest nie tak. Nawet nie chce ci się przeczytać komunikatu?
0 głosów
odpowiedź 5 lutego przez chmieluziomal Początkujący (290 p.)
Teraz zorientowałem się, że jest to chyba numer błędu, więc przepraszam was wszystkich.

##################################################
Compile make driver error: 127
Please check error Mesg
##################################################

Dostaje oto taki komunikat, gdy próbuję zainstalować sterowniki. Postąpiłem zgodnie z poleceniami producenta (http://www.netis-systems.com/Suppory/faq_detail/id/23.html) i użyłem następujących komend:

unzip XXX.zip

cd  XXX

sudo chmod +x ./install.sh

sudo sh install.sh

Tak jak mówiłem, po "wklepaniu" tych poleceń moim oczom ukazuje się błąd 127.
0 głosów
odpowiedź 5 lutego przez chmieluziomal Początkujący (290 p.)
Problem rozwiązany.

Przez przypadek wchodząc do AppCenter -> Installed w zakładce Drivers widniała opcja RTL8812AU-dkms install. Po zainstalowaniu tych sterowników wszystko działa bez problemu.

Podobne pytania

0 głosów
2 odpowiedzi 57 wizyt
pytanie zadane 26 grudnia 2018 w Sprzęt komputerowy przez heartagram Obywatel (1,580 p.)
0 głosów
1 odpowiedź 75 wizyt
0 głosów
0 odpowiedzi 2,256 wizyt
Porady nie od parady
Nie wiesz jak poprawnie zredagować pytanie lub pragniesz poznać którąś z funkcji forum? Odwiedź podstronę Pomoc (FAQ) dostępną w menu pod ikoną apteczki.FAQ

65,730 zapytań

112,373 odpowiedzi

237,240 komentarzy

46,691 pasjonatów

Przeglądających: 216
Pasjonatów: 10 Gości: 206

Motyw:

Akcja Pajacyk

Pajacyk od wielu lat dożywia dzieci. Pomóż klikając w zielony brzuszek na stronie. Dziękujemy! ♡

Oto dwie polecane książki warte uwagi. Pełną listę znajdziesz tutaj.

...